View Issue Details

IDProjectCategoryView StatusLast Update
0001232ECLERD[All Projects] Gameplaypublic2016-08-27 23:40
ReporterXenosAssigned ToXenos 
PriorityurgentSeverityblockReproducibilityalways
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version0.1.1 
Summary0001232: Redéfinir le gameplay
DescriptionLe gameplay de ce projet ne me plait plus. Il faut en redéfinir un qui soit compatible avec les contraintes du web (donc, pas de carte du monde avec une navigation "à la google map" blabla car je n'ai pas envie de gérer la navigation en plus de gérer le projet). Je vais essayer de reprendre un peu les approches de variispace (carte "arborescente", navigation par zone, etc).

Une fois ce gameplay redéfini, il faudra que je le présente sur le blog pour le fixer clairement et définitivement (à voir si je n'ai pas déjà un article là-dessus?)

Après avoir clairement posé le gameplay, il faudra aussi ouvrir les tickets pour construire le MVP, et fermer les tickets actuellement existant s'ils ne sont pas compatibles avec ce nouveau gameplay (au besoin, je peux modifier les tickets existants si je veux conserver l'idée et l'adapter au nouveau gameplay).

Cela fait beaucoup de nouveaux projets ces derniers temps, mais bon, je verrai bien si c'est une bonne idée de tous les ouvrir (pour me pousser à ne pas en délaisser) ou si cela va finalement trop diluer mon attention (et n'en finir aucun).
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-04-29 21:23

administrator   ~0001805

Tickets ouverts, "y'a plus qu'à" les faire :)

Issue History

Date Modified Username Field Change
2016-04-26 22:10 Xenos New Issue
2016-04-26 22:10 Xenos Status New => Accepted
2016-04-27 20:08 Xenos Assigned To => Xenos
2016-04-27 20:08 Xenos Status Accepted => In progress
2016-04-29 21:23 Xenos Note Added: 0001805
2016-04-29 21:23 Xenos Status In progress => Close
2016-04-29 21:23 Xenos Resolution open => fixed
2016-08-27 23:40 AutoUpdater Fixed in Version => 0.1.1